Incorrect version! Unable to detect manifest file

Тема в разделе "Установка и обновление расширений Joomla", создана пользователем lbj, 15.07.2012.

Статус темы:
Закрыта.
  1. Offline

    lbj Недавно здесь

    Регистрация:
    12.05.2012
    Сообщения:
    6
    Симпатии:
    0
    Пол:
    Мужской
    не получается установить редактор jce новую версию поверх старой, при попытке установки выдается сообщение об ошибке. Incorrect version!
    Unable to detect manifest file
    Помогите разобраться пожалуйста, в чем причина
     
  2.  
  3. draff
    Offline

    draff Russian Joomla! Team Команда форума

    Регистрация:
    17.01.2011
    Сообщения:
    6 056
    Симпатии:
    520
    Пол:
    Мужской
    А что мешает удалить старую версию,а потом установить новую?
     
  4. Offline

    lbj Недавно здесь

    Регистрация:
    12.05.2012
    Сообщения:
    6
    Симпатии:
    0
    Пол:
    Мужской
    да, так получилось все
     
Статус темы:
Закрыта.

Поделиться этой страницей

Загрузка...